body ul {
  list-style: none;
  margin-left: 12px;
}    

body #menu ul {
  list-style: none;
  margin-left: 12px;
}

body ul li {
  background-image: url('/img/chevron.png');
  background-repeat: no-repeat; 
  background-position: left 6px; 
  padding-left: 12px;
}

body #menu ul li {
  background-image: url('/img/double-chevron.png');
  background-repeat: no-repeat; 
  background-position: left 11px; 
  padding-left: 12px;
}

body #menu ul li ul {
  margin-left: -5px;
}

body #menu ul li ul li {
  background-image: url('/img/chevron.png');
  background-repeat: no-repeat; 
  background-position: left 11px; 
  padding-left: 10px;
}

body #page {
  margin-top: -6px;
  padding-top: 0;
}

body dd ul li, #page ul li {
  padding: 0 0 0 8px;
  margin: 5px 0 5px 0;
  text-indent: 0; 
}
